@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }



/* SVG wrap */
.svg-wrap {
	position: absolute;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

@media screen and (max-width: 25em) {
	.codrops-header { font-size: 75%; }
	.codrops-icon span {
		display: none;
	}

}



nav a {
	position: absolute;
	position: fixed;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

nav a.prev {
	left: 0;
}

nav a.next {
	right: 0;
}

nav a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}

/* Individual styles */



/*--------------------*/
/* Rounded slide */
/*--------------------*/
.color-4 { background-color: #198cb2; }

.nav-roundslide a {
	margin: 0 20px;
	padding: 15px;
	width: 62px;
	height: 62px;
	border-radius: 40px;
	background: transparent; /* Fond rond */
	-webkit-transition: width 0.3s, background-color 0.3s;
	transition: width 0.3s, background-color 0.3s;
	opacity: 0;
	
}

.nav-roundslide .icon-wrap {
	position: absolute;
	width: 32px;
}

.nav-roundslide a.prev .icon-wrap {
	left: 15px;
	 background: url('../images/icones/precedent.png') no-repeat;
	 background-size: 24px;
}

.nav-roundslide a.next .icon-wrap {
	right: 15px;
	background: url('../images/icones/suivant.png') no-repeat;
	 background-size: 24px;
}

.nav-roundslide svg.icon {
	fill: white; /* Couleur icone si je la met en svg */
}

.nav-roundslide h3 {
	position: absolute;
	top: 0;
	margin: 0;
	color: white;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 0.85em;
	line-height: 4.45;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.nav-roundslide a.prev h3 {
	right: 25px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.nav-roundslide a.next h3 {
	left: 25px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.nav-roundslide a:hover {
	width: 240px;
	background: #198cb2;
	fill: white;
}

.nav-roundslide a:hover h3 {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}


@media screen and (max-width: 520px) {
	.nav-slide a.prev,
	.nav-reveal a.prev,
	.nav-doubleflip a.prev,
	.nav-fillslide a.prev,
	.nav-growpop a.prev {
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
	}

	.nav-slide a.next,
	.nav-reveal a.next,
	.nav-doubleflip a.next,
	.nav-fillslide a.next,
	.nav-growpop a.next  {
		-webkit-transform-origin: 100% 50%;
		transform-origin: 100% 50%;
	}

	.nav-slide a,
	.nav-reveal a,
	.nav-doubleflip a,
	.nav-fillslide a {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
	}

	.nav-growpop a {
		-webkit-transform: translateY(-50%) scale(0.6);
		transform: translateY(-50%) scale(0.6);
	}
}